TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ZetaFunction ( fld^rea R, elt-ord^rat n ) -> elt-fld^rea

### Description

<shortdoc> Returns the Riemann Zeta function of the integer n in R (n > 1). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack